/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Content icon box s2 **/
#content .icon-box-s2 p {
	height: 100% !important;
}

/** General >> Elementor widget iiconbox2 elementor widget container **/
.elementor-widget-iiconbox2 .elementor-widget-container {
	height: 100% !important;
}

/** General >> Content elementor widget iiconbox2 **/
#content .elementor-widget-iiconbox2 {
	height: 100% !important;
}

/** General >> Content elementor element e330e54 **/
#content .elementor-element-e330e54 {
	padding: 0 !important;
	position: absolute !important;
	bottom: 0 !important;
}

/** General >> Content elementor counter title **/
#content .elementor-counter-title {
	line-height: 19px !important;
}

/** General >> Content elementor element 5ba77ac **/
#content .elementor-element-5ba77ac {
	position: absolute !important;
	top: 0 !important;
}

/** General >> Back to top **/
#back-to-top {
	border-radius: 6px !important;
}

/** General >> Content elementor button align start **/
#content .elementor-button-align-start {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General >> Content elementor field type submit **/
#content .elementor-field-type-submit {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: end !important;
	justify-content: end !important;
}

/** General >> Rev slider 2 1 tp rightarrow **/
#rev_slider_2_1 .tp-rightarrow:hover, 
#rev_slider_2_1 .tp-leftarrow:hover {
	background-color: #1c6784 !important;
	border-color: #1c6784 !important;
}

/** General >> Form field email _2 **/
.home #form-field-email {
	min-width: 500px !important;
}

/** General >> Content page title **/
#content .page-title {
	color: #1c6784 !important;
}


/*( < 1200 )*/
@media (max-width: 1199.98px) {

	/*= General =================== */

	/** General >> Elementor element 74f50c8 elementor element populated **/
	.elementor-element-74f50c8 .elementor-element-populated {
	min-width: 500px !important;
}


}


/*( < 980 )*/
@media (max-width: 979.98px) {

	/*= General =================== */

	/** General >> Elementor element 79c22ca div **/
	.elementor-element-79c22ca > div {
	margin: 0 !important;
}

	/** General >> Form field email _2 **/
	.home #form-field-email {
	
}


}


/*( < 768 )*/
@media (max-width: 767.98px) {

	/*= General =================== */

	/** General >> Content elementor field type submit **/
	#content .elementor-field-type-submit {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

	/** General >> Form field email _2 **/
	.home #form-field-email {
	min-width: 300px !important;
}

	/** General >> Elementor element c8cf2d2 elementor element populated **/
	.elementor-element-c8cf2d2 .elementor-element-populated {
	margin: 10px 0 20px 0 !important;
}


}


/*( < 480 )*/
@media (max-width: 479.98px) {

	/*= General =================== */

	/** General >> Form field email _2 **/
	.home #form-field-email {
	min-width: 250px !important;
}

	/** General >> Content icon box s2 **/
	#content .icon-box-s2 p {
	text-align: justify !important;
}


}

